/*
Estils Child beecommunities.com

Colors:
- Groc: #fac000
- Gris fort: #4d4d4d
- Turquesa: #3f95a3

*/

/*
Descomentar només en cas de que sigui necessari per aquesta rèplica
.menu_visualitzacio ul li a.item.llista::before{
    content: url("../../../img/picto_llista_blanc.svg");
}

.menu_visualitzacio ul li a.item.calendari::before{
    content: url("../../../img/picto_calendari_blanc.svg");
}

.menu_visualitzacio ul li a.item.mapa::before{
    content: url("../../../img/picto_mapa_blanc.svg");
}

.wrapper_menu_visualitzacio.home .menu_visualitzacio ul li a.item.llista::before{
    content: url("../../../img/picto_llista.svg");
}

.wrapper_menu_visualitzacio.home .menu_visualitzacio ul li a.item.calendari::before{
    content: url("../../../img/picto_calendari.svg");
}

.wrapper_menu_visualitzacio.home .menu_visualitzacio ul li a.item.mapa::before{
    content: url("../../../img/picto_mapa.svg");
}
*/

.checkbox_gran:checked + span::after,
.checkbox_petit:checked + span::after,
.wrapper_option .selector input:checked + i{
    content: url(../img/checkbox_selected.svg);
}

.logo_header h1 a img{
    margin-top: 10px;
}

.logo_header .eslogan{
    margin-top: 18px;
}

.popup_wrapper_register .col_1_2 .contingut .titol_web,
.popup_wrapper_register_org .col_1_2 .contingut .titol_web{
    font-size: 35px;
}